<?
$q=mysql_query("SELECT * FROM `2news` WHERE `main_time` > '".time()."' ORDER BY `id` DESC LIMIT 1");
if (mysql_num_rows($q)==1 && !$set['web'])
{
$news = mysql_fetch_array($q);
echo "<div class='str'>\n";
echo "<div class='p_t'>\n";
echo "$news[title]\n";
echo "(".vremja($news['time']).")\n";
echo "</div>\n";
echo "<div class='p_m'>\n";
echo output_text($news['msg'])."<br />\n";
if ($news['link']!=NULL)echo "<a href='".htmlentities($news['link'], ENT_QUOTES, 'UTF-8')."'>Подробнее</a>  |  \n";

echo "<a href='komm.php?id=$news[id]'>Комментарии</a> (".mysql_result(mysql_query("SELECT COUNT(*) FROM `2news_komm` WHERE `id_2news` = '$news[id]'"),0).")<br />\n";
echo "</div>\n";
echo "</div>\n";


}
?>
